wrt55agv2-spidevs: mark as broken
authorFelix Fietkau <nbd@nbd.name>
Wed, 7 Feb 2018 13:27:52 +0000 (14:27 +0100)
committerFelix Fietkau <nbd@nbd.name>
Fri, 9 Feb 2018 09:29:07 +0000 (10:29 +0100)
The target it was meant for was updated to a version that this does not
compile with. It probably also hasn't been used in years

Signed-off-by: Felix Fietkau <nbd@nbd.name>
package/kernel/wrt55agv2-spidevs/Makefile

index d80c1e5..e7264a3 100644 (file)
@@ -16,7 +16,7 @@ include $(INCLUDE_DIR)/package.mk
 define KernelPackage/wrt55agv2-spidevs
   SUBMENU:=Other modules
   TITLE:=WRT55AG v2 SPI devices support
-  DEPENDS:=@TARGET_ath25 +kmod-spi-gpio-old +kmod-spi-ks8995
+  DEPENDS:=@BROKEN @TARGET_ath25 +kmod-spi-gpio-old +kmod-spi-ks8995
   FILES:=$(PKG_BUILD_DIR)/wrt55agv2_spidevs.ko
 endef